/*--------------------------------------------------*

Name: style.css
Version: 1.7
Last Update: 2011-10-07
Author: Énhonlapom.hu

Chapters:	FONT-FACE
					GLOBAL STYLING
						TEXTS
						LINKS
						LISTS
						BLOCKQUOTES
						DROPCAPS
						IMAGES
						TABLES
						FORM FIELDS
						BUTTTONS
						GLOBAL CLASSES
					SECTION STYLING
						HEADER SECTION
						MAIN CONTENT SECTION
						ASIDE SECTION
						FOOTER SECTION
						NAVIGATION SECTION
							HORIZONTAL NAVIGATION
							VERTICAL NAVIGATION
							PRODUCT NAVIGATION
							PAGINATION

*--------------------------------------------------*/



/*-------------------- $FONT-FACE --------------------*/

@font-face {
	font-family: 'FontName';
		src:url('type/font-name-webfont.eot');
		src:url('type/font-name-webfont.eot?#iefix') format('embedded-opentype'),
        url('type/font-name-webfont.woff') format('woff'),
        url('type/font-name-webfont.ttf') format('truetype'),
        url('type/font-name-webfont.svg#FontName') format('svg');
	font-weight: normal;
	font-style: normal;
}

@import url(http://fonts.googleapis.com/css?family=Font+Name:300,600|Font+Name);

/*-------------------- $GLOBAL STYLING --------------------*/

/*---------- $TEXTS ----------*/

body	{
	line-height: 1.5em;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1em; /* 16px / 16px */
	text-align: justify;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1em;
	font-family: Arial, Verdana, sans-serif;
	color: #464646;
	margin-bottom: 10px;
}
h1 {
	font-size: 1.5em; /* 32px / 16px */
	line-height: 1em;
}
h2 {
	font-size: 1.375em; /* 28px / 16px */
	line-height: 1.0909em;
}
h3 {
	font-size: 1.25em; /* 24px / 16px */
	line-height: 1.2em;
}
h4 {
	font-size: 1.125em; /* 20px / 16px */
	line-height: 1.333em;
}
h5, h6 {
	font-size: 1em; /* 16px / 16px */
	line-height: 1.5em;
}
p	{
	margin-bottom: 10px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
small {
	font-size: 0.875em; /* 14px / 16px */
}

/*---------- $LINKS ----------*/

a	{
	color: #00b7e5;
	text-decoration: none;
}
a:hover	{
	color: #077e9c;
	text-decoration: underline;
}

/*---------- $LISTS ----------*/

ul, ol {
	margin-bottom: 10px;
	padding: 0 1.25em;
}
li {
	padding: 0;
	margin: 0;
}
li ul, li ol {
	margin-bottom: 0;
}
dl {
	margin-bottom: 10px;
}
dt {
	margin: 5px 0;
	font-weight: bold;
}
dd {
	margin-left: 1.25em;
}

/*---------- $BLOCKQUOTES ----------*/

blockquote  {
	margin: 10px 2% 10px 0;
	padding-left: 2%;
	color: #868686;
	font-style: italic;
	border-left: 5px solid #e56f00;
}
blockquote.alignleft, blockquote.alignright {
	width: 33%;
}
blockquote.alignright {
	margin: 10px 0 10px 2%;
}

/*---------- $DROPCAPS ----------*/

.dropcap {
	display: block;
	float: left;
	margin: 10px 5px 5px 0;
	font-size: 2em;
}

/*---------- $IMAGES ----------*/

img.alignleft {
	margin: 0 2% 10px 0;
}
img.alignright {
	margin: 0 0 10px 2%;
}
img.aligncenter {
	margin: 2% auto;
}
figure {
	margin-bottom: 10px;
}
figcaption {
	clear: both;
	text-align: center;
	font-style: italic;
}

/*---------- $TABLES ----------*/

table	{
	width: 100%;
	margin-bottom: 1em;
}
caption {
	font-weight: bold;
	margin-bottom: 10px;
}
th, td {
	font-weight: normal;
	float: none !important;
	vertical-align: middle;
	padding: 5px 10px;
	color: #000;
}
th	{
	font-weight: bold;
	background: #ddd;
}
tr:nth-child(odd) {
	background: #efefef;
}
tr:nth-child(even) {
	background: #ddd;
}

/*---------- $FORM FIELDS ----------*/

label {
	margin-bottom: 5px;
	display: block;
	font-weight: bold;
}
.input {
	margin: 0;
	padding: 5px;
	display: block;
	border: 1px solid #000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.input:focus {
	border: 1px solid #0000ff;
}
select {
	margin: 5px 0;
	display: block;
}
textarea {
	margin: 0;
	padding: 5px;
	display: block;
	border: 1px solid #000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
textarea:focus {
	border: 1px solid #0000ff;
}

/*---------- $BUTTONS ----------*/

.button {
	margin: 0;
	padding: 5px 10px;
	display: inline-block;
	cursor: pointer;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px #333;
	border: 1px solid rgba(0, 0, 0, .3);
	background: #c5e04c; /* Old browsers */
	background: -moz-linear-gradient(top, #c5e04c 3%, #549c47 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#c5e04c), color-stop(100%,#549c47)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c5e04c 3%,#549c47 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c5e04c 3%,#549c47 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c5e04c 3%,#549c47 100%); /* IE10+ */
	background: linear-gradient(top, #c5e04c 3%,#549c47 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5e04c', endColorstr='#549c47',GradientType=0 ); /* IE6-9 */
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
}
.button:hover {
	text-decoration: none;
	background: #ace845; /* Old browsers */
	background: -moz-linear-gradient(top, #ace845 0%, #328734 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ace845), color-stop(100%,#328734)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ace845 0%,#328734 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ace845 0%,#328734 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ace845 0%,#328734 100%); /* IE10+ */
	background: linear-gradient(top, #ace845 0%,#328734 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ace845', endColorstr='#328734',GradientType=0 ); /* IE6-9 */
	color: #fff;
}

/*---------- $GLOBAL STYLING CLASSES ----------*/

.box {
	padding: 20px;
}
.prepend {
	padding-left: 2%;
}
.prepend-small {
	padding-left: 1%;
}
.append {
	padding-right: 2%;
}
.append-small {
	padding-right: 1%;
}
.push {
	margin-bottom: 10px;
}
.pull {
	margin-top: -10px;
}
.unformatted {
	margin: 0;
	padding: 0;
	list-style: none;
}
.margin-none {
	margin: 0;
}
.padding-none {
	padding: 0;
}
.border-none {
	border: none;
}
.border {
	border: 5px solid #0000ff;
}
.border:hover {
	border: 5px solid #ff0000;
}

/*-------------------- $SECTION STYLING --------------------*/

html {
	background: #fff;
}
body {}

/*---------- $HEADER SECTION ----------*/

/* Background */

#main-header {}
#inner-header {}
#main-nav {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	-o-box-shadow: 0 0 5px #000;
	-ms-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}

/* Texts */

#main-header h1, #main-header h2, #main-header h3 {}
#main-header p {}
#main-header blockquote {}

/* Links */

#main-header a {}
#main-header a:hover {}

/* Lists */

#main-header ul, #main-header ol {}
#main-header li {}

/* Images */

#main-header img {}

/* Form fields */

#main-header label {}
#main-header .input {}
#main-header .input:focus {}
#main-header textarea {}
#main-header textarea:focus {}
#main-header .button {}
#main-header .button:hover {}

/*---------- $MAIN CONTENT SECTION -----------*/

/* Background */

#content {
	background: #fff;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	-o-box-shadow: 0 0 4px #000;
	-ms-box-shadow: 0 0 4px #000;
	box-shadow: 0 0 4px #000;
}
#main-content {
	background: #fff;
}

/* Texts */

#main-content h1, #main-content h2, #main-content h3 {}
#main-content p {}
#main-content blockquote {}

/* Links */

#main-content a {}
#main-content a:hover {}

/* Lists */

#main-content ul, #main-content ol {}
#main-content li {}

/* Images */

#main-content img {}

/* Form fields */

#main-content label {}
#main-content .input {
	width: 288px;
}
#main-content .input:focus {}
#main-content textarea {
	width: 288px;
	height: 100px;
}
#main-content textarea:focus {}
#main-content .button {}
#main-content .button:hover {}

/*---------- $ASIDE SECTION ----------*/

/* Background */

.aside {
	background: #fff;
}
#leftside {
	border-right: 1px solid #ccc;
}
#rightside {
	border-left: 1px solid #ccc;
}

/* Texts */

.aside h1, .aside h2, .aside h3 {
	color: #e56f00;
}
.aside p {}
.aside blockquote {}

/* Links */

.aside a {}
.aside a:hover {}

/* Lists */

.aside ul, .aside ol {}
.aside li {}

/* Images */

.aside img {}

/* Form fields */

.aside label {}
.aside .input {
	width: 188px;
}
.aside .input:focus {}
.aside textarea {
	width: 188px;
	height: 50px;
}
.aside textarea:focus {}
.aside .button {}
.aside .button:hover {}

/*---------- $FOOTER SECTION ----------*/

/* Background */

#main-footer {
	background: #303030;
	-webkit-box-shadow: 0 5px 5px #000;
	-moz-box-shadow: 0 5px 5px #000;
	-o-box-shadow: 0 5px 5px #000;
	-ms-box-shadow: 0 5px 5px #000;
	box-shadow: 0 5px 5px #000;
}
#inner-footer {}

/* Texts */

#main-footer h1, #main-footer h2, #main-footer h3 {}
#main-footer p {
	color: #fff;
}
#main-footer blockquote {}

/* Links */

#main-footer a {
	color: #fff;
}
#main-footer a:hover {}

/* Lists */

#main-footer ul, #main-footer ol {
	width: 925px;
	margin: 0 auto;
}

#main-footer li {
	border-left: 1px solid rgba(255, 255, 255, .3);
}
#main-footer li:first-child {
	border-left: 0;
}
#main-footer li a {
	padding: 0 15px;
}

/* Images */

#main-footer img {}

/* Form fields */

#main-footer label {}
#main-footer .input {}
#main-footer .input:focus {}
#main-footer textarea {}
#main-footer textarea:focus {}
#main-footer .button {}
#main-footer .button:hover {}

/*---------- NAVIGATION SECTION ----------*/

/* HORIZONTAL NAVIGATION */

/* Level1 */

.h-nav-level1 {
	background: #723e8e;
	background: -moz-linear-gradient(top, #723e8e 0%, #7d628c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#723e8e), color-stop(100%,#7d628c));
	background: -webkit-linear-gradient(top, #723e8e 0%,#7d628c 100%);
	background: -o-linear-gradient(top, #723e8e 0%,#7d628c 100%);
	background: -ms-linear-gradient(top, #723e8e 0%,#7d628c 100%);
	background: linear-gradient(top, #723e8e 0%,#7d628c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#723e8e', endColorstr='#7d628c',GradientType=0 );
}
.h-nav-level1 li a {
	text-decoration: none;
	border-left: 1px solid rgba(0,0,0, .2); /* Navigation separator */
	color: #e4e4e4; /* Hover color */
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #000; 
	font-family: 'Tahoma';
	font-size: 16px;
	border-bottom: 2px solid #3b1e00;
}
.h-nav-level1 li a:before {
	border-left: 1px solid rgba(255, 255, 255, .2); /* Navigation separator */
}
.h-nav-level1 li:first-child a, .h-nav-level1 li:first-child a:before {
	border-left: none;
}
.h-nav-level1 li a:hover {
	background: #9e0c5f;
	background: -moz-linear-gradient(top, #bc1e78 0%, #9e0c5f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc1e78), color-stop(100%,#9e0c5f));
	background: -webkit-linear-gradient(top, #bc1e78 0%,#9e0c5f 100%);
	background: -o-linear-gradient(top, #bc1e78 0%,#9e0c5f 100%);
	background: -ms-linear-gradient(top, #bc1e78 0%,#9e0c5f 100%);
	background: linear-gradient(top, #bc1e78 0%,#9e0c5f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc1e78', endColorstr='#9e0c5f',GradientType=0 );
	color: #e4e4e4; /* Hover color */
}
.h-nav-level1 li.active a {
	background: #9e0c5f;
	background: -moz-linear-gradient(top, #bc1e78 0%, #9e0c5f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc1e78), color-stop(100%,#9e0c5f));
	background: -webkit-linear-gradient(top, #bc1e78 0%,#9e0c5f 100%);
	background: -o-linear-gradient(top, #bc1e78 0%,#9e0c5f 100%);
	background: -ms-linear-gradient(top, #bc1e78 0%,#9e0c5f 100%);
	background: linear-gradient(top, #bc1e78 0%,#9e0c5f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc1e78', endColorstr='#9e0c5f',GradientType=0 );
	color: #e4e4e4; /* Hover color */
}

/* Level 2 */

.h-nav-level2 {}
.h-nav-level2 li a {
	font-size: 12px;
	text-shadow: none;
	background: #000;
	color: #fff;
}
.h-nav-level2 li a, .h-nav-level2 li a:before {
	border: none;
}
.h-nav-level2 li a:hover {
	background: #e7bb00;
	color: #000;
}

/* Level3 */

.h-nav-level3 {}
.h-nav-level3 li a {
	background: #000;
	color: #fff;
}
.h-nav-level3 li a:hover {
	background: #e7bb00;
	color: #000;
}

/* VERTICAL NAVIGATION */

/* Level1 */

.v-nav-level1 {}
.v-nav-level1 li a {
	text-decoration: none;
	border-top: 1px solid rgba(0, 0, 0, .2); /* Navigation separator */
	background: #eee;
	color: #E56F00;
	text-transform: uppercase;
	/*text-shadow: 1px 1px 0 #000;*/ 
	font-family: 'Tahoma';
	font-size: 16px;
}
.v-nav-level1 li a:before {
	border-top: 1px solid rgba(255, 255, 255, .2); /* Navigation separator */
}
.v-nav-level1 li:first-child a, .v-nav-level1 li:first-child a:before {
	border-top: none;
}
.v-nav-level1 li a:hover {
	background: #f0f0f0;
}
.v-nav-level1 li.active a {
	background: #f0f0f0;
}

/* Level2 */

.v-nav-level2 {}
.v-nav-level2 li a {
	font-size: 12px;
	text-shadow: none;
	background: #000;
	color: #fff;
}
.v-nav-level2 li a, .v-nav-level2 li a:before {
	border: none;
}
.v-nav-level2 li a:hover {
	background: #e7bb00;
	color: #000;
}

/* Level3 */

.v-nav-level3 {}
.v-nav-level3 li a {
	background: #000;
	color: #fff;
}
.v-nav-level3 li a:hover {
	background: #e7bb00;
	color: #000;
}

/* PRODUCT NAVIGATION */

#product-nav li a {
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #000; 
	font-family: 'Tahoma';
	font-size: 16px;
	background: url(../images/h-nav-background.jpg) repeat-x;
	color: #fff;
}
#product-nav li a:hover {
	text-decoration: none;
	background: #5f4e3f; /* Old browsers */
	background: -moz-linear-gradient(top, #5f4e3f 1%, #212925 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5f4e3f), color-stop(100%,#212925)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5f4e3f 1%,#212925 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5f4e3f 1%,#212925 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5f4e3f 1%,#212925 100%); /* IE10+ */
	background: linear-gradient(top, #5f4e3f 1%,#212925 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f4e3f', endColorstr='#212925',GradientType=0 ); /* IE6-9 */
	color: #e4e4e4; /* Hover color */
}
#product-nav li ul li a {
	background: #000;
	color: #fff;
}
#product-nav li ul li a:hover {
	background: #e7bb00;
	color: #000;
}

/* PAGINATION */

.pagination span, .pagination a {
	padding: 5px;
}
.pagination span {}
.pagination a {
	text-decoration: none;
	background: #c5e04c; /* Old browsers */
	background: -moz-linear-gradient(top, #c5e04c 3%, #549c47 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#c5e04c), color-stop(100%,#549c47)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c5e04c 3%,#549c47 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c5e04c 3%,#549c47 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c5e04c 3%,#549c47 100%); /* IE10+ */
	background: linear-gradient(top, #c5e04c 3%,#549c47 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5e04c', endColorstr='#549c47',GradientType=0 ); /* IE6-9 */
	color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.pagination a:hover {
	text-decoration: none;
	background: #ace845; /* Old browsers */
	background: -moz-linear-gradient(top, #ace845 0%, #328734 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ace845), color-stop(100%,#328734)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ace845 0%,#328734 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ace845 0%,#328734 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ace845 0%,#328734 100%); /* IE10+ */
	background: linear-gradient(top, #ace845 0%,#328734 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ace845', endColorstr='#328734',GradientType=0 ); /* IE6-9 */
	color: #fff;
}
.pagination .current {
	background: #ace845; /* Old browsers */
	background: -moz-linear-gradient(top, #ace845 0%, #328734 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ace845), color-stop(100%,#328734)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ace845 0%,#328734 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ace845 0%,#328734 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ace845 0%,#328734 100%); /* IE10+ */
	background: linear-gradient(top, #ace845 0%,#328734 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ace845', endColorstr='#328734',GradientType=0 ); /* IE6-9 */
	color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.pagination .pages {
}
.pagination .pages {}
.pagination .first {}
.pagination .previous {}
.pagination .next {}
.pagination .last {}
.pagination .dot {}
.pagination .page {}